Subject: [Catalina-22] [Tech] Rig tuning

From: [email-masked]
Date: Thu, 5 Jul 2007 20:20:27 EDT

For some reason when I raised my mast this week I couldn't get the forestay 
turnbuckle connected to the most forward hole in the stem. I loosened the back 
stay and aft lowers all the way out and still no luck. Sitting on the trailer 
the mast looked plumb with the forestay connected to the aft hole. However, 
you could see the slight lean aft with the boat in the water. When I take it out 
of the water I can crank on the mast with the trailer winch just not sure 
howmuch tolerance there is for that much force on the rig. Any suggestions?
Thanks,

Mark Blanton
1976 #6554, Swing Keel
Mer-Sea
Cary,NC

**************************************
 See what's free at 
http://www.aol.com.